artifact_uri: mlflow-artifacts:/557362142432432197/3a34192bbfeb48989a7b4cc8e66e6f44/artifacts
end_time: 1713624526033
entry_point_name: ''
experiment_id: '557362142432432197'
lifecycle_stage: active
run_id: 3a34192bbfeb48989a7b4cc8e66e6f44
run_name: redolent-croc-399
run_uuid: 3a34192bbfeb48989a7b4cc8e66e6f44
source_name: ''
source_type: 4
source_version: ''
start_time: 1713624524278
status: 3
tags: []
user_id: kvlinden
